﻿.top{height:41px;line-height:41px;background:#FF6500;position:relative;}
.top .logo{background:url(../images/logo.gif) no-repeat;width:120px;height:38px;display:inline-block;background-size:120px;margin:4px 0 0 5px;}
.top .gamelogo{background:url(../images/Logogame.png) no-repeat;width:120px;height:38px;display:inline-block;background-size:120px;margin:4px 0 0 5px;}
.top .softlogo{background:url(../images/Logosoft.png) no-repeat;width:120px;height:38px;display:inline-block;background-size:120px;margin:4px 0 0 5px;}

.menu_top{border-bottom:1px solid #ddd;background: #fff;height:38px;overflow: hidden;}
.menu_li{height: 50px;white-space: nowrap;overflow-y: auto;overflow-x: auto;}
.menu_top li{width:20%;text-align:center;color:#333;font-size:16px;float:left;height:38px;line-height:38px;text-align:center;}
.menu_top a{-webkit-box-flex:1.0;box-flex:1.0;-moz-box-flex:1.0;text-align:center;color:#333;font-size:16px;height:38px;line-height:38px;text-align:center;display:inline-block;width:17%;}
.menu_top a.hover{color:#0aae24;border-bottom:3px solid #0aae24;top:-3px;position:relative;height:38px;line-height:42px;}
.menu_top li a{display:block;}
.menu_top li.hover a{color:#0aae24;border-bottom:3px solid #0aae24;top:-3px;position:relative;height:39px;line-height:42px;}

footer{background: #fff;margin-top:10px;}
footer{text-align:center;font-size:12px;line-height:20px;padding:12px 0;}